Source: python-activipy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-sphinx,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-pyld,
               dh-python,
               docbook-xsl,
               xsltproc
Homepage: https://github.com/w3c-social/activipy
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-activipy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-activipy
Rules-Requires-Root: no

Package: python3-activipy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Provides: ${python3:Provides}
Description: implementation of ActivityStreams 2.0 for Python 3
 Provides an easy API for building ActivityStreams 2.0 based
 applications as well as a test suite for testing
 ActivityStreams 2.0 libraries against.
 .
 This package provides the module for Python 3.x.
